<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="bsel_bgw" type="binary/small"/>

</RESOURCE>
